<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="manifest_7928" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="org_7928">
    <organization identifier="org_7928" structure="hierarchical">
      <title />
      <item identifier="item_7928_learn" isvisible="true" identifierref="res_7928_learn">
        <title><![CDATA[新手上路]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7928_index" isvisible="true" identifierref="res_7928_index">
        <title><![CDATA[課程資訊]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7928_m1_0" isvisible="true" identifierref="res_7928_m1_0">
        <title><![CDATA[前言]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7928_m2_0" isvisible="true" identifierref="res_7928_m2_0">
        <title><![CDATA[一、重視住宅火災的危害]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
        <item identifier="item_7928_m2_1" isvisible="true" identifierref="res_7928_m2_1">
          <title><![CDATA[1-1.引發火災的危險因素]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7928_m2_2" isvisible="true" identifierref="res_7928_m2_2">
          <title><![CDATA[1-2.火災案例解析]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
      </item>
      <item identifier="item_7928_m3_0" isvisible="true" identifierref="res_7928_m3_0">
        <title><![CDATA[二、住宅防火安全檢視與逃生自保]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
        <item identifier="item_7928_m3_1" isvisible="true" identifierref="res_7928_m3_1">
          <title><![CDATA[2-1.檢視您的家-防火安全項目]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7928_m3_2" isvisible="true" identifierref="res_7928_m3_2">
          <title><![CDATA[2-2.發生火災時如何應變]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7928_m3_3" isvisible="true" identifierref="res_7928_m3_3">
          <title><![CDATA[2-3.發生火災時如何自保]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7928_m3_4" isvisible="true" identifierref="res_7928_m3_4">
          <title><![CDATA[2-4.煙的流竄方式]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7928_m3_5" isvisible="true" identifierref="res_7928_m3_5">
          <title><![CDATA[2-5.如何繪製居家逃生路線圖]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
      </item>
      <item identifier="item_7928_m4_0" isvisible="true" identifierref="res_7928_m4_0">
        <title><![CDATA[結語]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7928_m6_0" isvisible="true" identifierref="res_7928_m6_0">
        <title><![CDATA[總評量]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="res_7928_learn" type="webcontent" adlcp:scormtype="sco" href="class800/7928/learn-sco.htm">
      <file href="class800/7928/learn-sco.htm" />
    </resource>
    <resource identifier="res_7928_index" type="webcontent" adlcp:scormtype="sco" href="class800/7928/index-sco.htm">
      <file href="class800/7928/index-sco.htm" />
    </resource>
    <resource identifier="res_7928_m1_0" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m1-0-sco.htm">
      <file href="class800/7928/m1-0-sco.htm" />
    </resource>
    <resource identifier="res_7928_m2_0" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m2-0-sco.htm">
      <file href="class800/7928/m2-0-sco.htm" />
    </resource>
    <resource identifier="res_7928_m2_1" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m2-1-sco.htm">
      <file href="class800/7928/m2-1-sco.htm" />
    </resource>
    <resource identifier="res_7928_m2_2" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m2-2-sco.htm">
      <file href="class800/7928/m2-2-sco.htm" />
    </resource>
    <resource identifier="res_7928_m3_0" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m3-0-sco.htm">
      <file href="class800/7928/m3-0-sco.htm" />
    </resource>
    <resource identifier="res_7928_m3_1" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m3-1-sco.htm">
      <file href="class800/7928/m3-1-sco.htm" />
    </resource>
    <resource identifier="res_7928_m3_2" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m3-2-sco.htm">
      <file href="class800/7928/m3-2-sco.htm" />
    </resource>
    <resource identifier="res_7928_m3_3" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m3-3-sco.htm">
      <file href="class800/7928/m3-3-sco.htm" />
    </resource>
    <resource identifier="res_7928_m3_4" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m3-4-sco.htm">
      <file href="class800/7928/m3-4-sco.htm" />
    </resource>
    <resource identifier="res_7928_m3_5" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m3-5-sco.htm">
      <file href="class800/7928/m3-5-sco.htm" />
    </resource>
    <resource identifier="res_7928_m4_0" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m4-0-sco.htm">
      <file href="class800/7928/m4-0-sco.htm" />
    </resource>
    <resource identifier="res_7928_m5_0" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m5-0-sco.htm">
      <file href="class800/7928/m5-0-sco.htm" />
    </resource>
    <resource identifier="res_7928_m6_0" type="webcontent" adlcp:scormtype="sco" href="class800/7928/m6-0-sco.htm">
      <file href="class800/7928/m6-0-sco.htm" />
    </resource>
  </resources>
</manifest>

